
<script type="text/javascript">
<!--
var tbCE_timerID;

function wysiwyg_start()
{
	var object = get_object("nsnote");
	object2 = get_object("nsimg");
	if (object) {
		if(object2){
			if(object2.left)
				object.left = object2.left;
			else
				object.left = 10;
			if(object2.top)
				object.top = object2.top;
			else
				object.top = 100;
		
		}
		else{
			object.left = 10;
			object.top = 100;
		}
		show_menu("nsnote",1);
	}

	tbCE_timerID = setInterval("tbCE_inicial()",10);
}

function get_object(name)
{
        var object;
        var p,i,d;

        d=document;
        if ( !(object=d[name]) && d.all) 
                object = d.all[name]; 

        if (!object && d.layers) {
                for (i=0; !object && i<d.layers.length;i++) {
                        if (d.layers[i].id == name)
                                object = d.layers[i];
                }
                if (object) 
                        return object;
        }

// Check on All forms
        for (i=0; !object && i<d.forms.length;i++) 
                object=d.forms[i][name];

        if(!object && document.getElementById)
                object=document.getElementById(name); 

// IE uses style (Netscape doesn't)
        if (object && object.style) {
                object=object.style;
        }

        return object;
}

function show_menu(name, viz)
{
        var object = get_object(name);
        if (object) {
		if (viz)
	                object.visibility = 'visible';
		else
			object.visibility = 'hidden';
        }
}


 // DHTML Editing Component Constants for JavaScript 
 // 
 // Command IDs 
 // 
 DECMD_BOLD =                      5000 
 DECMD_COPY =                      5002 
 DECMD_CUT =                       5003 
 DECMD_DELETE =                    5004 
 DECMD_DELETECELLS =               5005 
 DECMD_DELETECOLS =                5006 
 DECMD_DELETEROWS =                5007 
 DECMD_FINDTEXT =                  5008 
 DECMD_FONT =                      5009 
 DECMD_GETBACKCOLOR =              5010 
 DECMD_GETBLOCKFMT =               5011 
 DECMD_GETBLOCKFMTNAMES =          5012 
 DECMD_GETFONTNAME =               5013 
 DECMD_GETFONTSIZE =               5014 
 DECMD_GETFORECOLOR =              5015 
 DECMD_HYPERLINK =                 5016 
 DECMD_IMAGE =                     5017 
 DECMD_INDENT =                    5018 
 DECMD_INSERTCELL =                5019 
 DECMD_INSERTCOL =                 5020 
 DECMD_INSERTROW =                 5021 
 DECMD_INSERTTABLE =               5022 
 DECMD_ITALIC =                    5023 
 DECMD_JUSTIFYCENTER =             5024 
 DECMD_JUSTIFYLEFT =               5025 
 DECMD_JUSTIFYRIGHT =              5026 
 DECMD_LOCK_ELEMENT =              5027 
 DECMD_MAKE_ABSOLUTE =             5028 
 DECMD_MERGECELLS =                5029 
 DECMD_ORDERLIST =                 5030 
 DECMD_OUTDENT =                   5031 
 DECMD_PASTE =                     5032 
 DECMD_REDO =                      5033 
 DECMD_REMOVEFORMAT =              5034 
 DECMD_SELECTALL =                 5035 
 DECMD_SEND_BACKWARD =             5036 
 DECMD_BRING_FORWARD =             5037 
 DECMD_SEND_BELOW_TEXT =           5038 
 DECMD_BRING_ABOVE_TEXT =          5039 
 DECMD_SEND_TO_BACK =              5040 
 DECMD_BRING_TO_FRONT =            5041 
 DECMD_SETBACKCOLOR =              5042 
 DECMD_SETBLOCKFMT =               5043 
 DECMD_SETFONTNAME =               5044 
 DECMD_SETFONTSIZE =               5045 
 DECMD_SETFORECOLOR =              5046 
 DECMD_SPLITCELL =                 5047 
 DECMD_UNDERLINE =                 5048 
 DECMD_UNDO =                      5049 
 DECMD_UNLINK =                    5050 
 DECMD_UNORDERLIST =               5051 
 DECMD_PROPERTIES =                5052 
 
 // 
 // Enums 
 // 
 
 // OLECMDEXECOPT   
 OLECMDEXECOPT_DODEFAULT =         0  
 OLECMDEXECOPT_PROMPTUSER =        1 
 OLECMDEXECOPT_DONTPROMPTUSER =    2 
 
 // DHTMLEDITCMDF 
 DECMDF_NOTSUPPORTED =             0  
 DECMDF_DISABLED =                 1  
 DECMDF_ENABLED =                  3 
 DECMDF_LATCHED =                  7 
 DECMDF_NINCHED =                  11 
 
 // DHTMLEDITAPPEARANCE 
 DEAPPEARANCE_FLAT =               0 
 DEAPPEARANCE_3D =                 1  
 
 // OLE_TRISTATE 
 OLE_TRISTATE_UNCHECKED =          0 
 OLE_TRISTATE_CHECKED =            1 
 OLE_TRISTATE_GRAY =               2 
 var obj_editor = 0 ; 

// Per canvis de gifs a la barra d'icones: 
 function canvi_imatge(nom_img,graf)
 {
	document.images[nom_img].src = graf; 
	return true; 
 } 
 
// Color Wheel Setup: 

function paleta_colors(bg_color)
{ 
	var pal_col, k, tc 
	pal_col=window.open("","select_color","screenX=80,screenY=80,width=280,height=320") 
	pal_col.document.open() 
	k=pal_col.document; 

||define||before||k.writeln\["||
||define||after||"\]||
  ||write_include||colorwheel.tpl||

	k.close() 
	if (bg_color) 
		pal_col.do_bg_color(bg_color)
	pal_col.focus() 
} 


function contingut_html(nom_editor) 
{ 
	var obj_ed = eval(nom_editor); 
	var cont = PropertyAccessor.Get(obj_ed,"DocumentHTML");; 
	var texto = "" + cont 
	var complet = eval(nom_editor + '_doc_complet');
	if(!complet) {
		texto = strip_body(texto); 
	} 
	return texto 
} 

function posa_contingut_html(nom_editor,contingut)
{
	var obj_ed = eval(nom_editor); 
	PropertyAccessor.Set(obj_ed,"DocumentHTML",contingut);;
}

function strip_body(cont) 
{
	var  ini_cos = cont.search(/<BODY/i); 
	if( ini_cos == -1 ) {
	 	return cont; 
	}
 var  lon = cont.length 
 var  fi = false 
 var prob = false 
 var  i = ini_cos + 5 
 while( !fi ){ 
 car = cont.charAt(i); 
 if( car == '>' ){ 
 ini_cos = i + 1  
 fi = true 
 } 
 if( car == '"' || car == "'" ){ 
 fi_com = false 
 i++ 
 if( i >= lon ){ 
 fi = true; 
 prob = true; 
 fi_com = true; 
 } 
 while( !fi_com ){ 
 car_aux = cont.charAt(i); 
 if( car_aux == car ){ 
 fi_com = true 
 } 
 else 
 { 
 i++; 
 } 
 if( i >= lon ){ 
 fi = true; 
 prob = true; 
 fi_com = true; 
 } 
 } 
 } 
 i++; 
 if( i >= lon ){ 
 fi = true; 
 prob = true; 
 } 
 } 
 if( prob == true ){ 
 alert('Due to problems with the HTML code of the page it is not possible to execute this action.'); 
 } 
 else 
 { 
 var fi_cos = cont.search(/<\/BODY/i); 
 var aux = cont.substring(ini_cos,fi_cos)
 cont = aux 
 } 
 return cont;
 }
 function nou_doc(){ 
 if( confirm('If you open a new blank document you will loose the unsaved changes of the current document.\nAre you sure you want to continue?') && confirm('Are you sure you want to open a blank document and loose the unsaved changes of the current document?') ){ 
 obj_editor.NewDocument(); 
 } 
 } 
 function cortar() { 
 obj_editor.ExecCommand(DECMD_CUT,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function copiar() { 
 obj_editor.ExecCommand(DECMD_COPY,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function pegar(){ 
 obj_editor.ExecCommand(DECMD_PASTE,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function desfer() { 
 obj_editor.ExecCommand(DECMD_UNDO,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function refer() { 
 obj_editor.ExecCommand(DECMD_REDO,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function cercar() { 
 obj_editor.ExecCommand(DECMD_FINDTEXT,OLECMDEXECOPT_PROMPTUSER); 
 //obj_editor.focus(); 
 } 
 function fer_link() { 
 obj_editor.ExecCommand(DECMD_HYPERLINK,OLECMDEXECOPT_PROMPTUSER); 
 //obj_editor.focus(); 
 } 
 function ins_img() { 
 obj_editor.ExecCommand(DECMD_IMAGE,OLECMDEXECOPT_PROMPTUSER); 
 //obj_editor.focus(); 
 } 
 function mostra_pal_doc_bgcolor(){ 
 paleta_colors(2) 
 return true; 
 } 
 function doc_bgcolor_posa(hexa_color) { 
 var content = PropertyAccessor.Get(obj_editor,"DocumentHTML");;
 var codi, noucodi, lon, loc, k, car, car_aux, a, codi_result 
 codi = new String(content); 
 lon = codi.length 
 loc = codi.search(/<BODY/i); 
 fi = false; 
 prob = false; 
 i = loc + 5; 
 loc_bg = i 
 loc_bg_fi = i 
 while( !fi ){ 
 car = codi.charAt(i); 
 if( car == '>' ){ 
 loc_bg = i  
 loc_bg_fi = i 
 fi = true 
 } 
 if( codi.substr(i,8) == 'BGCOLOR=' ){ 
 loc_bg = i + 8; 
 // Cal trobar el fi del valor de l'atribut 
 while( codi.charAt(i) != ' ' ){ 
 i++; 
 } 
 loc_bg_fi = i; 
 fi = true; 
 } 
 if( codi.substr(i,8) == 'bgcolor=' ){ 
 loc_bg = i + 8; 
 fi = true; 
 } 
 if( car == '"' || car == "'" ){ 
 fi_com = false 
 i++ 
 if( i >= lon ){ 
 fi = true; 
 prob = true; 
 fi_com = true; 
 } 
 while( !fi_com ){ 
 car_aux = codi.charAt(i); 
 if( car_aux == car ){ 
 fi_com = true 
 } 
 else 
 { 
 i++; 
 } 
 if( i >= lon ){ 
 fi = true; 
 prob = true; 
 fi_com = true; 
 } 
 } 
 } 
 i++; 
 if( i >= lon ){ 
 fi = true; 
 prob = true; 
 } 
 } 
 if( prob == true ){ 
 alert('Due to problems with the HTML code of the page it is not possible to execute this action.'); 
 } 
 else 
 { 
 codi_result = "" + codi.substring(0,loc_bg)  
 if( loc_bg == loc_bg_fi ){ 
 codi_result += ' BGCOLOR="' + hexa_color + '" '  
 } 
 else 
 { 
 codi_result += '"' + hexa_color + '" ' 
 } 
 codi_result += codi.substring(loc_bg_fi,lon); 
 //alert(codi_result); 
 PropertyAccessor.Set(obj_editor,"DocumentHTML",codi_result);; 
 } 
 return true; 
 }

function mostra_insert_table() 
{
	var pVar = ObjTableInfo; 
	var NR = PropertyAccessor.Get(pVar,"NumRows");
	var NC = PropertyAccessor.Get(pVar,"NumCols");
	var TA = PropertyAccessor.Get(pVar,"TableAttrs");
	var CA = PropertyAccessor.Get(pVar,"CellAttrs");
//	var funct = 'opener.inserta_table' 
	var par_tab, k, tc 

	par_tab=window.open("","param_tables","screenX=80,screenY=80,width=300,height=145") 
	par_tab.document.open() 
	k=par_tab.document 

||define||before||k.writeln\["||
||define||after||"\]||
  ||write_include||ins_table.tpl||

	k.close() 
	par_tab.focus() 
	return true 
}

 function inserta_table(nf,nc,at,ac,tit) { 
 var pVar = ObjTableInfo; 
 PropertyAccessor.Set(pVar,"NumRows",nf);; 
 PropertyAccessor.Set(pVar,"NumCols",nc);; 
 PropertyAccessor.Set(pVar,"TableAttrs",at);; 
 PropertyAccessor.Set(pVar,"CellAttrs",ac);; 
 obj_editor.ExecCommand(DECMD_INSERTTABLE,OLECMDEXECOPT_DODEFAULT, pVar); 
 return true; 
 } 
 function insert_fila_table() { 
 obj_editor.ExecCommand(DECMD_INSERTROW,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function elim_fila_table() { 
 obj_editor.ExecCommand(DECMD_DELETEROWS,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function insert_col_table() { 
 obj_editor.ExecCommand(DECMD_INSERTCOL,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function elim_col_table() { 
 obj_editor.ExecCommand(DECMD_DELETECOLS,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function insert_celda_table() { 
 obj_editor.ExecCommand(DECMD_INSERTCELL,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function elim_celda_table() { 
 obj_editor.ExecCommand(DECMD_DELETECELLS,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function combinar_celdas_table() { 
 obj_editor.ExecCommand(DECMD_MERGECELLS,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function split_celdas_table() { 
 obj_editor.ExecCommand(DECMD_SPLITCELL,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 }

function myfont_change()
{
	var par_tab, k

	par_tab=window.open("","fonts","screenX=80,screenY=80,width=200,height=115") 
	par_tab.document.open() 
	k=par_tab.document 

||define||before||k.writeln\["||
||define||after||"\]||
  ||write_include||ins_font.tpl||

	k.close() 
	par_tab.focus() 
	return true 
}

function size_change()
{
	var par_tab, k

	par_tab=window.open("","size","screenX=80,screenY=80,width=510,height=215") 
	par_tab.document.open() 
	k=par_tab.document 

||define||before||k.writeln\["||
||define||after||"\]||
  ||write_include||ins_size.tpl||

	k.close() 
	par_tab.focus() 
	return true 
}


function FontName_onchange(ty) 
{ 
	obj_editor.ExecCommand(DECMD_SETFONTNAME, OLECMDEXECOPT_DODEFAULT, ty); 
	//obj_editor.SetFocus(); 	
} 

function FontSize_onchange(sz)
{ 
	obj_editor.ExecCommand(DECMD_SETFONTSIZE, OLECMDEXECOPT_DODEFAULT, sz); 
	//obj_editor.focus(); 
}



 function negreta(){ 
 obj_editor.ExecCommand(DECMD_BOLD,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 return false; 
 } 
 function cursiva() { 
 obj_editor.ExecCommand(DECMD_ITALIC,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.SetFocus(); 
 } 
 function subry() { 
 obj_editor.ExecCommand(DECMD_UNDERLINE,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function mostra_pal_fg_color(){ 
 paleta_colors(0) 
 return true; 
 } 
 function fg_color_posa(arr) { 
 if (arr != null) { 
 obj_editor.ExecCommand(DECMD_SETFORECOLOR,OLECMDEXECOPT_DODEFAULT, arr); 
 } 
 } 
 function mostra_pal_bg_color(){ 
 paleta_colors(1) 
 return true; 
 } 
 function bg_color_posa(arr) { 
 if (arr != null) { 
 obj_editor.ExecCommand(DECMD_SETBACKCOLOR,OLECMDEXECOPT_DODEFAULT, arr); 
 } 
 } 
 function alin_dreta() { 
 obj_editor.ExecCommand(DECMD_JUSTIFYRIGHT,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function centrat() { 
 obj_editor.ExecCommand(DECMD_JUSTIFYCENTER,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function alin_esq() { 
 obj_editor.ExecCommand(DECMD_JUSTIFYLEFT,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function llista_numerada() { 
 obj_editor.ExecCommand(DECMD_ORDERLIST,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function llista_no_num() { 
 obj_editor.ExecCommand(DECMD_UNORDERLIST,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function indentat() { 
 obj_editor.ExecCommand(DECMD_INDENT,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
 function deindentat() { 
 obj_editor.ExecCommand(DECMD_OUTDENT,OLECMDEXECOPT_DODEFAULT); 
 //obj_editor.focus(); 
 } 
//-->
 </script> 
<script type="text/javascript">
<!--
 var tbCE_doc_complet = 1;

function tbCE_guardar() 
{
	var cont = contingut_html('tbCE'); 	
//	document.sendform.tbCE_contingut_html.value = cont; 
	salvar_html(cont);
} 
//-->
</script>

<table cellspacing="2" cellpadding="0" border="1" bgcolor="silver">
<tr><td>
<!--- First Line --->
	<table cellspacing="0" cellpadding="0" border="0" hspace="3">
	<tr>
		<td valign="middle" >&nbsp;&nbsp;&nbsp;</td>
		<td valign="middle" ><a href=""  onclick="obj_editor=tbCE; canvi_imatge('tbCE_nou','||wysiwyg_img||/newdoc.gif'); nou_doc(); return false;"  onmouseover="canvi_imatge('tbCE_nou','||wysiwyg_img||/newdoc_focus.gif');" onmouseout="canvi_imatge('tbCE_nou','||wysiwyg_img||/newdoc.gif')" ><img src='||wysiwyg_img||/newdoc.gif' alt='New document' border=0 align=absmiddle name='tbCE_nou' ></a></td>

	<!-- 	<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_guard','||wysiwyg_img||/save.gif'); tbCE_guardar(); return false;" onmouseover="canvi_imatge('tbCE_guard','||wysiwyg_img||/save_focus.gif');" onmouseout="canvi_imatge('tbCE_guard','||wysiwyg_img||/save.gif')" ><img name='tbCE_guard' src='||wysiwyg_img||/save.gif' alt='Save' border="0" align="absmiddle" /></a></td>  -->
		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; cortar(); return false;" onmouseover="canvi_imatge('tbCE_cort','||wysiwyg_img||/cut_focus.gif');" onmouseout="canvi_imatge('tbCE_cort','||wysiwyg_img||/cut.gif')" ><img name='tbCE_cort' src='||wysiwyg_img||/cut.gif' alt='Cut' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; copiar(); return false;" onmouseover="canvi_imatge('tbCE_cop','||wysiwyg_img||/copy_focus.gif');" onmouseout="canvi_imatge('tbCE_cop','||wysiwyg_img||/copy.gif')" ><img name='tbCE_cop' src='||wysiwyg_img||/copy.gif' alt='Copy' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href='' onclick="obj_editor=tbCE; pegar(); return false;" onmouseover="canvi_imatge('tbCE_paster','||wysiwyg_img||/paste_focus.gif');" onmouseout="canvi_imatge('tbCE_paster','||wysiwyg_img||/paste.gif')" ><img name='tbCE_paster' src='||wysiwyg_img||/paste.gif' alt='Paste' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; desfer(); return false;" onmouseover="canvi_imatge('tbCE_ud','||wysiwyg_img||/undo_focus.gif');" onmouseout="canvi_imatge('tbCE_ud','||wysiwyg_img||/undo.gif')" ><img name='tbCE_ud' src='||wysiwyg_img||/undo.gif' alt='Undo' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href='' onclick="obj_editor=tbCE; refer(); return false;" onmouseover="canvi_imatge('tbCE_rd','||wysiwyg_img||/redo_focus.gif');" onmouseout="canvi_imatge('tbCE_rd','||wysiwyg_img||/redo.gif')" ><img name='tbCE_rd' src='||wysiwyg_img||/redo.gif' alt='Redo' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_fi','||wysiwyg_img||/find.gif'); cercar(); return false;" onmouseover="canvi_imatge('tbCE_fi','||wysiwyg_img||/find_focus.gif');" onmouseout="canvi_imatge('tbCE_fi','||wysiwyg_img||/find.gif')" ><img name='tbCE_fi' src='||wysiwyg_img||/find.gif' alt='Find' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_lnk','||wysiwyg_img||/link.gif'); fer_link(); return false;" onmouseover="canvi_imatge('tbCE_lnk','||wysiwyg_img||/link_focus.gif');" onmouseout="canvi_imatge('tbCE_lnk','||wysiwyg_img||/link.gif')" ><img name='tbCE_lnk' src='||wysiwyg_img||/link.gif' alt='Insert link' border="0" align="absmiddle" /></a></td>
<!--		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_image','||wysiwyg_img||/image.gif'); ins_img(); return false;" onmouseover="canvi_imatge('tbCE_image','||wysiwyg_img||/image_focus.gif');" onmouseout="canvi_imatge('tbCE_image','||wysiwyg_img||/image.gif')" ><img name='tbCE_image' src='||wysiwyg_img||/image.gif' alt='Insert image' border="0" align="absmiddle" /></a></td> -->
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_dbgc','||wysiwyg_img||/doc_bgcolor.gif');  mostra_pal_doc_bgcolor(); return false;" onmouseover="canvi_imatge('tbCE_dbgc','||wysiwyg_img||/doc_bgcolor_focus.gif');" onmouseout="canvi_imatge('tbCE_dbgc','||wysiwyg_img||/doc_bgcolor.gif')" ><img name='tbCE_dbgc' src='||wysiwyg_img||/doc_bgcolor.gif' alt='Document background´s colour' border=0 align=absmiddle></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_table','||wysiwyg_img||/instable.gif');  mostra_insert_table(); return false;" onmouseover="canvi_imatge('tbCE_table','||wysiwyg_img||/instable_focus.gif');" onmouseout="canvi_imatge('tbCE_table','||wysiwyg_img||/instable.gif')" ><img name='tbCE_table' src='||wysiwyg_img||/instable.gif' alt='Insert table' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; insert_fila_table(); return false;" onmouseover="canvi_imatge('tbCE_ir','||wysiwyg_img||/insrow_focus.gif');" onmouseout="canvi_imatge('tbCE_ir','||wysiwyg_img||/insrow.gif')" ><img name='tbCE_ir' src='||wysiwyg_img||/insrow.gif' alt='Insert row' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; elim_fila_table(); return false;" onmouseover="canvi_imatge('tbCE_dr','||wysiwyg_img||/delrow_focus.gif');" onmouseout="canvi_imatge('tbCE_dr','||wysiwyg_img||/delrow.gif')" ><img name='tbCE_dr' src='||wysiwyg_img||/delrow.gif' alt='Delete row' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; insert_col_table(); return false;" onmouseover="canvi_imatge('tbCE_ic','||wysiwyg_img||/inscol_focus.gif');" onmouseout="canvi_imatge('tbCE_ic','||wysiwyg_img||/inscol.gif')" ><img name='tbCE_ic' src='||wysiwyg_img||/inscol.gif' alt='Insert column' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; elim_col_table(); return false;" onmouseover="canvi_imatge('tbCE_dc','||wysiwyg_img||/delcol_focus.gif');" onmouseout="canvi_imatge('tbCE_dc','||wysiwyg_img||/delcol.gif')" ><img name='tbCE_dc' src='||wysiwyg_img||/delcol.gif' alt='Delete column' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; insert_celda_table(); return false;" onmouseover="canvi_imatge('tbCE_ice','||wysiwyg_img||/inscell_focus.gif');" onmouseout="canvi_imatge('tbCE_ice','||wysiwyg_img||/inscell.gif')" ><img name='tbCE_ice' src='||wysiwyg_img||/inscell.gif' alt='Inser cell' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; elim_celda_table(); return false;" onmouseover="canvi_imatge('tbCE_dce','||wysiwyg_img||/delcell_focus.gif');" onmouseout="canvi_imatge('tbCE_dce','||wysiwyg_img||/delcell.gif')" ><img name='tbCE_dce' src='||wysiwyg_img||/delcell.gif' alt='Delete cell' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; combinar_celdas_table(); return false;" onmouseover="canvi_imatge('tbCE_cc','||wysiwyg_img||/mrgcell_focus.gif');" onmouseout="canvi_imatge('tbCE_cc','||wysiwyg_img||/mrgcell.gif')" ><img name='tbCE_cc' src='||wysiwyg_img||/mrgcell.gif' alt='Merge cells' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; split_celdas_table(); return false;" onmouseover="canvi_imatge('tbCE_sc','||wysiwyg_img||/spltcell_focus.gif');" onmouseout="canvi_imatge('tbCE_sc','||wysiwyg_img||/spltcell.gif')" ><img name='tbCE_sc' src='||wysiwyg_img||/spltcell.gif' alt='Split cells' border="0" align="absmiddle" /></a></td>
	</tr>
	</table>

<!--- Second Line --->
	<table cellspacing=0 cellpadding=0 border=0 >
	<tr>	<td valign="middle" >&nbsp;&nbsp;&nbsp;</td>
		<td valign="middle"><a href="" onclick="obj_editor=tbCE; myfont_change(); return false;"  onmouseover="canvi_imatge('tbCE_font','||wysiwyg_img||/font_focus.gif');" onmouseout="canvi_imatge('tbCE_font','||wysiwyg_img||/font.gif')" ><img name='tbCE_font' src='||wysiwyg_img||/font.gif' alt='Font' border=0 align=absmiddle name='tbCE_negr' ></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; size_change(); return false;" onmouseover="canvi_imatge('tbCE_size','||wysiwyg_img||/size_focus.gif');" onmouseout="canvi_imatge('tbCE_size','||wysiwyg_img||/size.gif')" ><img name='tbCE_size' src='||wysiwyg_img||/size.gif' alt='Font Size' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=""  onclick="obj_editor=tbCE; negreta(); return false;"  onmouseover="canvi_imatge('tbCE_negr','||wysiwyg_img||/bold_focus.gif');" onmouseout="canvi_imatge('tbCE_negr','||wysiwyg_img||/bold.gif')" ><img src='||wysiwyg_img||/bold.gif' alt='Bold' border=0 align=absmiddle name='tbCE_negr' ></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; cursiva(); return false;" onmouseover="canvi_imatge('tbCE_curs','||wysiwyg_img||/italic_focus.gif');" onmouseout="canvi_imatge('tbCE_curs','||wysiwyg_img||/italic.gif')" ><img name='tbCE_curs' src='||wysiwyg_img||/italic.gif' alt='Italic' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; subry(); return false;" onmouseover="canvi_imatge('tbCE_subr','||wysiwyg_img||/under_focus.gif');" onmouseout="canvi_imatge('tbCE_subr','||wysiwyg_img||/under.gif')" ><img name='tbCE_subr' src='||wysiwyg_img||/under.gif' alt='Underline' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_fg','||wysiwyg_img||/fgcolor.gif'); mostra_pal_fg_color(); return false;" onmouseover="canvi_imatge('tbCE_fg','||wysiwyg_img||/fgcolor_focus.gif');" onmouseout="canvi_imatge('tbCE_fg','||wysiwyg_img||/fgcolor.gif')" ><img name='tbCE_fg' src='||wysiwyg_img||/fgcolor.gif' alt='Font colour' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; canvi_imatge('tbCE_bg','||wysiwyg_img||/bgcolor.gif'); mostra_pal_bg_color(); return false;" onmouseover="canvi_imatge('tbCE_bg','||wysiwyg_img||/bgcolor_focus.gif');" onmouseout="canvi_imatge('tbCE_bg','||wysiwyg_img||/bgcolor.gif')" ><img name='tbCE_bg' src='||wysiwyg_img||/bgcolor.gif' alt="Text background's colour" border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; alin_esq(); return false;" onmouseover="canvi_imatge('tbCE_ae','||wysiwyg_img||/left_focus.gif');" onmouseout="canvi_imatge('tbCE_ae','||wysiwyg_img||/left.gif')" ><img name='tbCE_ae' src='||wysiwyg_img||/left.gif' alt='Align to left' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; centrat(); return false;" onmouseover="canvi_imatge('tbCE_center','||wysiwyg_img||/center_focus.gif');" onmouseout="canvi_imatge('tbCE_center','||wysiwyg_img||/center.gif')" ><img name='tbCE_center' src='||wysiwyg_img||/center.gif' alt='Center' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href='' onclick="obj_editor=tbCE; alin_dreta(); return false;" onmouseover="canvi_imatge('tbCE_ad','||wysiwyg_img||/right_focus.gif');" onmouseout="canvi_imatge('tbCE_ad','||wysiwyg_img||/right.gif')" ><img name='tbCE_ad' src='||wysiwyg_img||/right.gif' alt='Align to right' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; llista_numerada(); return false;" onmouseover="canvi_imatge('tbCE_nl','||wysiwyg_img||/numlist_focus.gif');" onmouseout="canvi_imatge('tbCE_nl','||wysiwyg_img||/numlist.gif')" ><img name='tbCE_nl' src='||wysiwyg_img||/numlist.gif' alt='Numbered list' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href='' onclick= "obj_editor=tbCE; llista_no_num(); return false;" onmouseover="canvi_imatge('tbCE_ul','||wysiwyg_img||/bullist_focus.gif');" onmouseout="canvi_imatge('tbCE_ul','||wysiwyg_img||/bullist.gif')" ><img name='tbCE_ul' src='||wysiwyg_img||/bullist.gif' alt='Bulleted list' border="0" align="absmiddle" /></a></td>

		<td valign="middle" ><img src='||wysiwyg_img||/separator.gif' border="0" align="absmiddle" /></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; deindentat(); return false;" onmouseover="canvi_imatge('tbCE_deind','||wysiwyg_img||/deindent_focus.gif');" onmouseout="canvi_imatge('tbCE_deind','||wysiwyg_img||/deindent.gif')" ><img name='tbCE_deind' src='||wysiwyg_img||/deindent.gif' alt='Deindent' border="0" align="absmiddle" /></a></td>
		<td valign="middle" ><a href=''  onclick="obj_editor=tbCE; indentat(); return false;" onmouseover="canvi_imatge('tbCE_ind','||wysiwyg_img||/inindent_focus.gif');" onmouseout="canvi_imatge('tbCE_ind','||wysiwyg_img||/inindent.gif')" ><img name='tbCE_ind' src='||wysiwyg_img||/inindent.gif' alt='Indent' border="0" align="absmiddle" /></a></td>

		<td><!-- Accessor de propietats a trav豠del plug-in de Esker --><EMBED type="application/x-eskerplus" id=PropertyAccessor  classid="clsid:BB356E70-A100-11D4-8AF1-00104B4228F5" codebase="accessor.ocx#Version=1,0,0,1" width=2 height=2 ><!-- DEInsertTableParam Object --><EMBED type="application/x-eskerplus" id="ObjTableInfo" CLASSID="clsid:47B0DFC7-B7A3-11D1-ADC5-006008A5848C" width=2 height=2 VIEWASTEXT ></td>
	</tr>
	</table>


<img name="nsimg" src="||nwimg||/space.gif" height=||ifdef||wys_height||||wys_height||||else||400||endif|| width=||ifdef||wys_width||||wys_width||||else||700||endif|| alt="" />
<div id="nswys" style="position:absolute; visibility: hidden" > 
	<embed type="application/x-eskerplus" id="tbCE" classid="clsid:2D360201-FFF5-11d1-8D03-00A0C959BC0A"  height=||ifdef||wys_height||||wys_height||||else||400||endif|| width=||ifdef||wys_width||||wys_width||||else||700||endif|| VIEWASTEXT />
</div>
</td>
</tr>
</table>

<script type="text/javascript">
<!--
var xmsg = null;
 function tbCE_inicial()
{ 
	 if( window["PropertyAccessor"] && window["tbCE"]) { 
		show_menu("nsnote",0);

		object = get_object("nswys");
		object2 = get_object("nsimg");
		if (object) {
			object.x = object2.x + 2;
			object.y = object2.y;
		}
		show_menu("nswys",1);

		obj_editor = tbCE;
		if (xmsg)
			PropertyAccessor.Set(tbCE,"DocumentHTML",xmsg);
		else
			PropertyAccessor.Set(tbCE,"DocumentHTML","||start_msg||||wysiwyg||quote_body||||wysiwyg||my_body||");
		clearInterval(tbCE_timerID);
	 } 
	 return true;
} 
 function tbCE_update(message)
 {
	if( window["PropertyAccessor"] && window["tbCE"]) { 
     		obj_editor = document.tbCE;
		PropertyAccessor.Set(tbCE,"DocumentHTML",message);
		xmsg = message;
	}
	else {
		xmsg = message;
	}
 }
//-->
</script>
